Requirements / Installation

Magento Version Compatibility

Magento Version Latest Version

Magento 2.3.x Opensource (CE) / Commerce (EE)

composer require techdivision/free-gift-product ^3.0

PHP Version

Compatible zu PHP Version

>=7.0